List remittances
curl --request GET \
--url https://api.heyrafiki.space/v1/remittances \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.heyrafiki.space/v1/remittances"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.heyrafiki.space/v1/remittances', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"object": "<string>",
"data": [
{
"id": "<string>",
"object": "<string>",
"payer_reference": "<string>",
"amount": {
"currency": "<string>",
"paid": 2
},
"allocations": [
{
"claim_id": "<string>",
"paid_amount": 4503599627370496,
"reason_codes": [
"<string>"
]
}
],
"received_at": "2023-11-07T05:31:56Z",
"reconciled_at": "2023-11-07T05:31:56Z"
}
],
"has_more": true
}{
"error": {
"code": "<string>",
"message": "<string>",
"docs": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"docs": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"docs": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"docs": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"docs": "<string>"
}
}List remittances
Returns remittances for the authenticated project. Requires remittances:read.
GET
/
remittances
List remittances
Authorizations
bearerAuthapiKeyAuth
A sandbox or production secret key.
Query Parameters
Required range:
1 <= x <= 100Last modified on July 30, 2026
⌘I

